<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="{{ meta.description }}">
        <meta name="keywords" content="{{ meta.keywords }}">
        <meta property="og:title" content="{{ meta.title }}" />
        <meta property="og:description" content="{{ meta.description }}" />
        <meta property="og:image" content="{{ meta.image }}" />
        <title>{{ meta.title }}</title>
        <link rel="stylesheet" href="/css/style.css">
        <link rel="icon" href="/img/favicon.svg">
        {% if cfg.site_url %}
            <link rel=“canonical” href=“https://{{ cfg.site_url }}{{ meta.url }}” />
            <script>
                const url = window.location.href;
                
                if(!url.match('localhost') && !url.match('{{ cfg.site_url }}')){
                    window.location = '//{{ cfg.site_url }}';
                }
            </script>
        {% endif %}
    </head>

    {% block body %}
        <body class="site"></body>
    {% endblock body %}
</html>
